Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-1418

Overview

Vulnerability Score 2.6 2.6
CVE Id CVE-2006-1418
Last Modified 07 Mar 2011 09:33:04
Published 28 Mar 2006 03:02:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity HIGH
Authentication NONE

CVE-2006-1418

Summary

Cross-site scripting (XSS) vulnerability in default.asp in Caloris Planitia E-School Management System 1.0 and earlier allows remote attackers to inject arbitrary web script or HTML via the msg parameter.

Vulnerable Systems

Application

  • Caloris Planitia Technologies E-school Management System 1.0


References

XF - eschoolmanagementsystem-default-xss(25469)

VUPEN - ADV-2006-1095

BID - 17257

OSVDB - 24128

SECUNIA - 19381

MISC - http://pridels0.blogspot.com/2006/03/e-school-management-system-xss-vuln.html


Last Updated: 27 May 2016 10:42:02